@charset "utf-8";
/* CSS Document */

<style type="text/css">

body {  
    background-color: #fff;  
	margin: 0px;
    background-position: center top; 
	

	
} 

#header1 {
width: 100%;
position:absolute;
top:0px;
left:0px;
z-index:4;
}


.center
{
	position: relative;
    display: block;
    margin: 0 auto;
	width: 256px;
}


.center4
{
	position: relative;
    display: block;
    margin: 0 auto;
	width: 512px;
}


.center5
{
	position: relative;
    display: block;
    margin: 0 auto;
	width: 100%;
}



.center6
{
	position: relative;
    display: block;
    margin: 0 auto;
	width: 83%;
}


.center1se
{
	position: relative;
    display: block;
    margin: 0 auto;
	width: 100%;
	left: 25%;
	
}


.center3
{
	position: relative;
    display: block;
    margin: 0 auto;
    width: 962px;
	
}


.center2
{
	
	position: relative;
    display: block;
    margin: 0 auto;
	max-width: 1536px;



	
}


img {
    width:auto;
    max-width:100%;
    height:auto;

}	

video {
  width: 100%    !important;
  height: auto   !important;
}

.column2 
{
    position: relative;
    display: block;
	margin: 0 auto;
    width: 50%;
}


iframe {
  width:auto;
  width:100%; 

}



nav { 
    top: 202px; 
    height: 40px;  
    width: 100%;  
    background: #FFF;  
    font-size: 11pt;  
     font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; line-height:4px; text-transform: uppercase;
     text-decoration:underline; color:#000; display: block; width:fixed; padding-left:11px; padding-top: 0px; margin-top:0px; margin-left: 0px; letter-spacing:2px;  
    position: relative;  
    border-bottom: 2px solid #283744;  
}  
nav ul {  
    padding: 0;  
    margin: 0 auto;  
    width: 600px;  
    height: 40px;  
}


nav li {  
    display: inline;  
    float: left;  
}


.clearfix:before,  
.clearfix:after {  
    content: " ";  
    display: table;  
}  
.clearfix:after {  
    clear: both;  
}  
.clearfix {  
    *zoom: 1;  
}

nav a {  
    color: #000;  
    display: inline-block;  
    width: 200px;  
    text-align: center;  
    text-decoration: none;  
    line-height: 40px;  
    text-shadow: 0px 0px 0px #fff;  
}


nav li a {  
    border-right: 1px solid #576979;  
    box-sizing:border-box;  
    -moz-box-sizing:border-box;  
    -webkit-box-sizing:border-box;  
}  
nav li:last-child a {  
    border-right: 0;  
} 


nav a:hover, nav a:active {  
    background-color: #8c99a4;  
} 


nav a#pull {  
    display: none;  
} 
 



@media screen and (min-width: 600px) {
	
	.column3 
{
    position: relative;
    display: block;
	margin: 0 auto;
	width: 962px;
    max-width: 80%;
} 

.center1se
{
	position: absolute;
    display: block;
    margin: 0 auto;
	width: 100%;
	left: 20%;
}


#TextFett {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 14px; text-transform: uppercase; line-height: 38px; letter-spacing:3px; color:#333; white-space:normal;}
#TextFett2 {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 14px;  margin-top: 38px; text-transform: uppercase; line-height: 33px; letter-spacing:3px; color:#ebc45b; white-space:normal; }
#TextRegular2 {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:normal; font-size: 1.0em; line-height: 250%; white-space: normal; color:#000888;}
#TextFettHead {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 14px; text-transform: uppercase; line-height: 47px; letter-spacing:3px; color:#333; white-space:normal;}
#TextFett2Head {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 1.0em; text-transform: uppercase; line-height: 250%; letter-spacing:3px; color:#008800; white-space:normal; }

#TextQuotation1 {font-family:Arial, 'Trebuchet MS', Helvetica; font-style:italic; font-weight:normal; font-size: 1.0em; line-height: 250%; white-space: normal; color:#000888;}




A.link1:link {text-decoration:none; font-weight:bold; color:#008800; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px line-height: 250%; }
A.link1:visited {text-decoration:none; font-weight:bold; color:#008800; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px line-height: 250%; }
A.link1:hover {text-decoration:underline; font-weight:bold; color:#008800; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px line-height: 250%; }
A.link1:active {text-decoration:none; font-weight:bold; color:#008800; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px line-height: 250%; }
A.link1:focus {text-decoration:none; font-weight:bold; color:#008800; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px line-height: 250%; }


}
@media screen and (max-width: 600px) {  
    nav {   
        height: auto; 
		 font-size: 8pt;  
    }  
    nav ul {  
        width: 100%;  
        display: block;  
        height: auto;  
    } 
	
	

    nav li {  
        width: 50%;  
        float: left;  
        position: relative;  
    }  
    nav li a {  
        border-bottom: 1px solid #576979;  
        border-right: 1px solid #576979;  
    }  
    nav a {  
        text-align: left;  
        width: 100%;  
        text-indent: 25px;  
    } 

	.column3 
{
    position: relative;
    display: block;
	margin: 0 auto;
	width: 600px;
	max-width: 80%;
}


.center1se
{
	position: absolute;
    display: block;
    margin: 0 auto;
	width: 600px;
	left:10%;
}

.imgnavse {
    position: absolute;
    display: block;
    margin: 0 auto;
	width: 768px;
	
    width: 256%;
    

}

	
#TextFett {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 1.0em; text-transform: uppercase; line-height: 29px; letter-spacing:3px; color:#333; white-space:normal;}
#TextFett2 {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 1.0em; text-transform: uppercase; line-height: 29px; letter-spacing:3px; color:#ebc45b; white-space:normal; }
#TextRegular2 {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:normal; font-size: 1.0em; line-height: 29px; white-space: normal; color:#000888;}
#TextFettHead {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 1.0em; text-transform: uppercase; line-height: 47px; letter-spacing:3px; color:#333; white-space:normal;}
#TextFett2Head {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 1.0em; text-transform: uppercase; line-height: 47px; letter-spacing:3px; color:#a6a6a6; white-space:normal; }

#TextQuotation1 {font-family:Arial, 'Trebuchet MS', Helvetica; font-style:italic; font-weight:normal; font-size: 1.0em; line-height: 38px; white-space: normal; color:#000888;}

A.link1:link {line-height:29px; text-decoration:none; font-weight:bold; color:#999900; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px}
A.link1:visited {line-height:29px; text-decoration:none; font-weight:bold;  color:#999900; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px}
A.link1:hover { line-height:29px; text-decoration:underline; font-weight:bold; color:#999900; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px}
A.link1:active {line-height:29px; text-decoration:none; font-weight:bold;  color:#999900; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px}
A.link1:focus {line-height:29px; text-decoration:none; font-weight:bold; color:#999900; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px}
	 
} 


@media only screen and (max-width : 480px) {  
    nav {  
        border-bottom: 0; 
			 font-size: 6pt;   
    }  
    nav ul {  
        display: none;  
        height: auto;  
    }  
    nav a#pull {  
        display: block;  
        background-color: #283744;  
        width: 100%;  
        position: relative;  
    }  
    nav a#pull:after {  
        content:"";  
        background: url('nav-icon.png') no-repeat;  
        width: 30px;  
        height: 30px;  
        display: inline-block;  
        position: absolute;  
        rightright: 15px;  
        top: 10px;  
    }
	
	.column3 
{
    position: relative;
    display: block;
	margin: 0 auto;
	width: 480px;
    max-width: 80%;
} 
	
.imgnavse {
    position: absolute;
    display: block;
    margin: 0 auto;
    width: 480px;
    max-width: 83%;
    

}	

#TextFett {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 1.0em; text-transform: uppercase; line-height: 29px; letter-spacing:3px; color:#333; white-space:normal;}
#TextFett2 {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 1.0em; text-transform: uppercase; line-height: 29px; letter-spacing:3px; color:#ebc45b; white-space:normal; }
#TextRegular2 {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:normal; font-size: 1.0em; line-height: 29px; white-space: normal; color:#000888;}
#TextFettHead {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 1.0em; text-transform: uppercase; line-height: 47px; letter-spacing:3px; color:#333; white-space:normal;}
#TextFett2Head {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 1.0em; text-transform: uppercase; line-height: 47px; letter-spacing:3px; color:#a6a6a6; white-space:normal; }

#TextQuotation1 {font-family:Arial, 'Trebuchet MS', Helvetica; font-style:italic; font-weight:normal; font-size: 1.0em; line-height: 38px; white-space: normal; color:#000888;}

A.link1:link {line-height:29px; text-decoration:none; font-weight:bold; color:#999900; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px}
A.link1:visited {line-height:29px; text-decoration:none; font-weight:bold;  color:#999900; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px}
A.link1:hover { line-height:29px; text-decoration:underline; font-weight:bold; color:#999900; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px}
A.link1:active {line-height:29px; text-decoration:none; font-weight:bold;  color:#999900; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px}
A.link1:focus {line-height:29px; text-decoration:none; font-weight:bold; color:#999900; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px}
	
	
	 	
}


@media only screen and (max-width : 320px) {  
    
	
	
	
	nav li {  
        display: block;  
        float: none;  
        width: 100%;  
    }  
    nav li a {  
        border-bottom: 1px solid #576979;  
    }
	
		.column3 
{
    position: relative;
    display: block;
	margin: 0 auto;
	width: 320px;
	max-width: 80%;
} 

#TextFett {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 1.0em; text-transform: uppercase; line-height: 33px; letter-spacing:3px; color:#333; white-space:normal;}
#TextFett2 {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 1.0em;  margin-top: 38px; text-transform: uppercase; line-height: 33px; letter-spacing:3px; color:#ebc45b; white-space:normal; }
#TextRegular2 {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:normal; font-size: 1.0em; line-height: 33px; white-space: normal; color:#000888;}
#TextFettHead {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 1.0em; text-transform: uppercase; line-height: 60px; letter-spacing:3px; color:#333; white-space:normal;}
#TextFett2Head {font-family:Arial, 'Trebuchet MS', Helvetica; font-weight:bold; font-size: 1.0em; text-transform: uppercase; line-height: 60px; letter-spacing:3px; color:#a6a6a6; white-space:normal; }

#TextQuotation1 {font-family:Arial, 'Trebuchet MS', Helvetica; font-style:italic; font-weight:normal; font-size: 1.0em; line-height: 38px; white-space: normal; color:#000888;}

A.link1:link {line-height:33px; text-decoration:none; font-weight:bold; color:#999900; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px}
A.link1:visited {line-height:33px; text-decoration:none; font-weight:bold;  color:#999900; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px}
A.link1:hover { line-height:33px; text-decoration:underline; font-weight:bold; color:#999900; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px}
A.link1:active {line-height:33px; text-decoration:none; font-weight:bold;  color:#999900; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px}
A.link1:focus {line-height:33px; text-decoration:none; font-weight:bold; color:#999900; margin-top: 0em; margin-bottom:0em; margin-left:0em; margin-right: 0em; white-space: normal; letter-spacing:0px}	
	
	
}













</style>










